
Bezirkssektion Winterthur - Task / Tâche #5015

Visualisierung Budget und Rechnung

07 April 2013 15:59 - diuuk

Status: Needs Work Start date: 07 April 2013

Priority: High Due date: 01 June 2013

Assignee: mrw % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Parley 15 (2.5.2013)   

Description

Sollte präsentierbar sein bis RG-Sitzung des GGR am 18.06.2013.

http://winterthur.budget.opendata.ch/

History

#1 - 07 April 2013 16:00 - admin

- Due date set to 22 April 2013

Automatically enforce due date for High Priority to 15 days in the future

#2 - 07 April 2013 16:03 - diuuk

- Due date changed from 22 April 2013 to 01 June 2013

#3 - 10 April 2013 16:10 - admin

- Status changed from New to Needs Work

Automatically changed from new state after 3 days
